Source: ruby-simple-oauth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simple-oauth.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simple-oauth
Homepage: https://github.com/laserlemon/simple_oauth
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-simple-oauth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simply builds and verifies OAuth headers
 The library, "simple_oauth", provides classes in order to simply build
 and verify OAuth headers.
 .
 This library aims to support and is tested against the following Ruby
 implementations:
    Ruby 1.8.7
    Ruby 1.9.3
    Ruby 2.0.0
    Ruby 2.1
    JRuby
    Rubinius
 .
 If something doesn't work on one of these interpreters, it's a bug.
